@charset "utf-8";

html {
background-color: #f5f4f0; 
background-size: auto;
 -webkit-background-size: cover;
 -moz-background-size: cover;
 -o-background-size: cover;
padding: 0px;
margin: 0;
}

    
/* For Centering such as li or headers 
html code example
<div class="float_center">
        <ul class="child">
          <li><a href="#">link 1</a></li>
          <li><a href="#">link 2</a></li>
          <li><a href="#">link 3</a></li>
        </ul>
        <div class="clear"></div>
    </div>
*/
.float_center {
  float: right;
  position: relative;
  left: -50%; /* or right 50% */
  text-align: left;
}
.float_center > .child {
  position: relative;
  left: 50%;
}

.fluid {
	clear: both;
	margin-left: auto;
	width: 100%;
    max-width: 1140px;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}
.main { 
  width: 100%;
  text-align: center;
	margin-left:auto; 
  margin-top: 0;
	margin-right:auto;
  border: 0;
}
    
.content {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding: 20px;
	  color:#000000;
    width: 90%;
}

.sidebar{
	background-color: rgba(103,198,82, .45);
	border:1px dotted #010066;
}

p 
	{
	font-family: "Times New Roman", Arial, Sans-Serif; 
	color: #000000; 
	font-size: 14pt; 
	font-weight: normal; 
	} 
    
h1{
	font-family: "comic sans ms", Arial, "Trebuchet MS", sans-serif, Serif; 
	color: #000000; 
	font-size:14pt;
  font-weight: bold;
}

h2{
	font-family: "Franklin Gothic Medium", Arial, "Trebuchet MS", sans-serif, Serif; 
	color: #392105; 
	text-transform:uppercase;
	font-size:18pt;
	text-shadow: 0px 1px 1px rgba(255,255,255, 1),1px 2px 2px rgba(255,255,255, 1),
             1px 2px 2px rgba(1,0,102, 1);
}

ul,ol,li 
	{
	font-family: "Times New Roman", Arial, Sans-Serif; 
	color: #000000; 
	font-size: 14pt;
  text-align: left; 
	font-weight: normal; 
	} 
    
.img{
	border:1px solid #583520;
    box-shadow: 1px 1px #5F3015, 2px 2px 8px #2C1304;
}

.footer{
	font-family:Comic Sans Ms, "Franklin Gothic Medium", Arial, "Trebuchet MS", sans-serif, Serif;
	color:#65655f;
    font-weigth: bold;
    font-size: 10pt;
}

.button {
  background: #dcdbda;
  border: none;
  padding: 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 50%;
  box-shadow: 5px 5px #888888;
}

.button1 {border-radius: 2px;}
.button2 {border-radius: 4px;}
.button3 {border-radius: 8px;}
.button4 {border-radius: 12px;}
.button5 {border-radius: 50%;}

a:link { font-family: "Times New Roman", Arial, Sans-Serif; font-weight: bold; font-size: 14pt; color: #000080; text-decoration: none; }
a:visited { font-family: "Times New Roman", Arial, Sans-Serif; font-weight: bold; font-size: 14pt; color: #9D599F; text-decoration: none; }
a:active { font-family: "Times New Roman", Arial, Sans-Serif; font-weight: bold; font-size: 14pt; color: #A31A07; text-decoration: none; }
a:hover { font-family: "Times New Roman", Arial, Sans-Serif; font-weight: bold; font-size: 14pt; background-color: #3a3838; color: #ffffff; text-decoration: none; }


a:link.menu { font-weight: bold; color: #484845; text-decoration: underline; text-transform:uppercase; font-size:13pt; font-family: "Comic Sans MS", Arial, "Trebuchet MS", sans-serif, Serif; }
a:visited.menu { font-weight: bold; color: #D56F5D; text-decoration: underline; text-transform:uppercase; font-size:13pt; font-family: "Comic Sans MS", Arial, "Trebuchet MS", sans-serif, Serif; }
a:active.menu { font-weight: bold; color: #970000; text-decoration: underline; text-transform:uppercase; font-size:13pt; font-family: "Comic Sans MSm", Arial, "Trebuchet MS", sans-serif, Serif; }
a:hover.menu { font-weight: bold; color: #ffffff; text-decoration: underline; text-transform:uppercase; font-size:13pt; font-family: "Comic Sans MS", Arial, "Trebuchet MS", sans-serif, Serif; }


a:link.footer { font-size: 9pt; color: #7171ad; text-decoration: none; font-family: "Franklin Gothic Medium", Arial, "Trebuchet MS", sans-serif, Serif; }
a:visited.footer { font-size: 9pt; color: #dcb9ff; text-decoration: none; font-family: "Franklin Gothic Medium", Arial, "Trebuchet MS", sans-serif, Serif; }
a:active.footer { font-size: 9pt; color: #970000; text-decoration: none; font-family: "Franklin Gothic Medium", Arial, "Trebuchet MS", sans-serif, Serif; }
a:hover.footer { font-size: 9pt; background-color: #000080; color: #ffffff; text-decoration: none; font-family: "Franklin Gothic Medium", Arial, "Trebuchet MS", sans-serif, Serif; }

.pedtable {
     margin-left: auto;
     margin-right: auto;
     width: 90%;
 }
.ped {
     margin-left: auto;
     margin-right: auto;
     text-align: left;
     font-family: arial, sans-serif;
     font-weight: normal;
     color: #2d2019;
     font-size: 13pt;
     padding: 11px;      
     border: 2px outset #e9dbba; 
     width: 33%;
 }


/* Grow */
.hvr-grow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	max-width:600px;
	margin-left:auto;
	margin-right:auto;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Mobile Layout: 599px and below. */

#header{
    margin-left: auto;
    margin-right: auto;
    display: block;
	text-align: center;
    width: 100%;
    max-width: 1140px;
	} 
     
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
    max-width: 1140px;
	clear: none;
	float: none;
}
#div1 {
    margin-left: auto;
    margin-right: auto;
    background: #bba183;
}

/* Create three equal columns that floats next to each other */
.column {
    width: 25%;
    padding: 4px;
    margin: 0px;
    position: relative;
    display: inline-block;
    background-color: transparent;
    
} 
/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}
 
#socialHeader {
	text-align: center;
	vertical-align: middle;
	width: 100%;
	clear: both;
	margin-left: 0;
}

.gridContainer.clearfix #div1 #socialHeader {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 22pt;
	font-weight: bold;
	font-family: "Franklin Gothic Medium";
	color: #01006C;
}
#headerSlides {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}
#headerNav {
	margin-right: auto;
	margin-left: auto;
	display: block;
	text-align: center;
    max-width: 1140px;
	border-bottom: none;
}
.gridContainer.clearfix {
	margin-right: auto;
	margin-left: auto;
	display: block;
	text-align: center;
    width: 100%;
    max-width: 1140px;
	border-bottom: none;
}

/* Tablet Layout: 600px to 900px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 600px) {

.gridContainer {
	width: 100%;
	clear: none;
	float: none;
	margin: none;
}
#div1 {
}
#logoHeader {
width: 61.8784%;
}
#socialHeader {
padding-top:10px;
font-size: 20pt;
width: 36.464%;
margin-left: 1.6574%;
clear: none;
}
#headerSlides {
}
#headerNav {

}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 800px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 900px) {

.gridContainer {
	width: 100%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
#logoHeader {
width: 66.3003%;
}
#socialHeader {
width: 32.6007%;
padding-top:20px;
font-size: 24pt;
clear: none;
margin-left: 1.0989%;
}
#headerSlides {
}
#headerNav {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}

/* -----------------------------------
Form - narrow
----------------------------------- */

.row-form {
	clear: left;
	overflow: hidden;
	zoom: 1;
	margin: 0 0 1em;
}

.label {
	display: block;
	margin: 0 0 .1em;
}

.input, .select, .textarea {
	width: 100%;
 *width: 90%;
	box-sizing: border-box;
	border: 1px solid #999;
	border-radius: .3em;
}

.input, .textarea {
	padding: 5px;
}

.textarea {
	height: 150px;
}

.radio {
	margin-left: 1px;
	margin-right: .5em;
}

.form-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.btn {
	display: inline-block;
	margin: 0;
	padding: .7em 1.2em;
	border: 0;
	border-radius: .3em;
	color: #fff;
	background-color: #010066;
	line-height: 1;
	font-family:Arial, Helvetica, sans-serif
}

.btn:focus {
	background-color: #67C652;
}

.btn:hover {
	background-color: #67C652;
}

.btn:active {
	background-color: #010066;
}

/* -----------------------------------
Form - wide
----------------------------------- */

@media (min-width:33em) {

.submission-form {
	max-width: 40em;
}

.label {
	float: left;
	width: 25%;
	margin: 0 2% 0 0;
	text-align: right;
}

.input, .select, .textarea {
	float: left;
	width: 70%;
}

.form-indent {
	margin-left: 27%;
	width: 70%;
}
}

